/*==================================cms 199 css==========================================*/
 ul.home_rightlist{list-style:none; padding:0px; margin:0px;}
.home_rightlist{font-family:Myriad Pro, Arial, Helvetica, sans-serif;color: #2f3343;}
.home_rightlist li{width: 228px;position:relative;height:98px;background-position: center top;background-repeat: no-repeat;border:1px solid #e5e5e5;margin-bottom:10px;}
.home_rightlist li:hover img{ opacity:0.8;}
.home_rightlist li .home_bannerLeft{float: left;width: 122px;height: 98px;}
.home_rightlist li .home_bannerLeft .bannerLeft_des{vertical-align:middle;display:table-cell;width:112px;height: 98px;line-height: 18px;padding-left: 9px;font-size:18px;word-wrap: break-word;text-align:left;}
.home_rightlist li .home_bannerLeft .bannerLeft_des a{display: block;text-decoration: underline;margin-top: 12px;color: #085CA8;font-style: normal;font-size: 12px;}
.home_rightlist li .home_bannerRight{float:right;width: 100px;}
.home_bannerRight img{ width:98px; height:98px;}